{
  "alfredsnippet" : {
    "snippet" : "httpstat httpbin.org\/post -X POST --data-urlencode \"a=b\" -v",
    "uid" : "32F49302-228E-4D32-A7F9-A2C3E9314612",
    "name" : "使用 HTTPie 執行 POST 請求 (詳細模式)",
    "keyword" : ""
  }
}